Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 25 Nov 2019 14:30:02 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello, 

This is regarding my order #7661680344. 
I received the order today but I have a complaint with Aramex. 

I received an SMS from Aramex in the morning that my package is out for delivery but they did not contact me for a time of delivery or to ensure what time I will be available at the provided address. 
I was not at the address at the time they arrived and instead of contacting me, they left the package with the building watchman! This is unacceptable ! The package could have got tampered with. They had my contact number, they could have simply called. 

Sorry, but I will probably not use the online method again if this is going to be the case. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/276968